.jumbotron{
  background-color: dodgerblue;
  background-size: cover;
  height: 900px;
  text-align: center;
  margin-top: -100px;
}
.jumbotron .display-4{
  color: white;
  margin-top: 200px;
}
.jumbotron p{
  color: white;
  font-size: 30px;
}
.jumbotron hr{
  border-color: white ;
  width: 200px;
  border-width: 3px;
}
.jumbotron .btn{
  background-color:#ffcc00;
  border: none;
}
.jumbotron img{
  width: 250px;
  height: 250px;
  border-radius: 50%;
  border-color: aliceblue;
  border-style: solid;
  border-width: 10px;
}
